# Uses of Class
java.io.SyncFailedException

Packages that use SyncFailedException
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of SyncFailedException in java.io

Methods in java.io that throw SyncFailedException
Modifier and Type
Method
Description
`void`
FileDescriptor.`sync()`
Force all system buffers to synchronize with the underlying device.